.container-otp {
    padding: 10px;
    row-gap: 20px;
}

.container-otp header {
    height: 65px;
    width: 65px;
    background: #4070f4;
    color: #fff;
    font-size: 2.5rem;
    border-radius: 50%;
}

.container-otp h4 {
    font-size: 1.25rem;
    color: #333;
    font-weight: 500;
}

.input-field-otp {
    flex-direction: row;
    column-gap: 10px;
}

.input-field-otp input {
    height: 45px;
    width: 42px;
    border-radius: 6px;
    outline: none;
    font-size: 1.125rem;
    text-align: center;
    border: 1px solid #ddd;
}

.input-field-otp input:focus {
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}

.input-field-otp input::-webkit-inner-spin-button,
.input-field-otp::-webkit-outer-spin-button {
    display: none;
}

.btn_verifikasi_otp {
    margin-top: 25px;
    width: 100%;
    color: #fff;
    font-size: 1rem;
    border: none;
    padding: 9px 0;
    cursor: pointer;
    border-radius: 6px;
    pointer-events: none;
    background: #6e93f7;
    transition: all 0.2s ease;
}

.btn_verifikasi_otp.active {
    background: #4070f4;
    pointer-events: auto;
}

.btn_verifikasi_otp:hover {
    background: #0e4bf1;
}